@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; margin: 0; padding: 0 }

body { margin: 0; padding: 0; font-size: 14px; color: #2e2e2e; font-family: 'Open Sans', sans-serif; background: #e5e4e0; }

html, body { margin: 0; padding: 0; height: 100%; }

a { text-decoration: none }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }

input[type="button"], input[type="submit"] { -webkit-appearance: none }

input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="search"], select, textarea { border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; }

a:focus { outline: none; }

:focus { outline: none; }

form { margin: 0; padding: 0; }

img { border: 0; display: block; }

ul, ol { margin: 0; padding: 0; }

li { margin: 0; padding: 0; list-style-type: none; }

.clr { clear: both; }

.nopadding { padding: 0 !important; }

input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="search"], select { font-family: 'Open Sans', sans-serif; }

input[type="button"], input[type="submit"] { font-family: 'Open Sans', sans-serif; }

/*** Small Classes ***/
section, aside, footer, header, h1, h2, h3, h4, h5, h6, p, span, figure, div, body, html, input, ul, li, a, img, label { margin: 0; padding: 0; }

.container { margin: 0 auto; max-width: 1200px; padding: 0 20px; width: 100%; }

.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -80px; }

header { float: left; width: 100%; }

.carousel { height: 300px; overflow: hidden }

.carousel-inner > .item { height: 300px; }

.carousel-caption { background: url(../images/white-trans.png) repeat; left: 0 !important; width: 450px; text-align: right; padding: 25px; top: 50%; height: 206px; margin-top: -103px; }

.carousel-caption h2 { color: #4e9f73; font-size: 45px; text-transform: uppercase; font-weight: 600; text-shadow: none !important; line-height: 45px; }

.carousel-caption h3 { color: #4685b1; font-size: 45px; font-weight: 300; text-shadow: none !important; line-height: 45px; }

.carousel-caption p { color: #2e2e2e; font-size: 17px; width: 264px; float: right; text-shadow: none !important; line-height: 20px; padding: 15px 0 0 0; }

.logo { width: 300px; margin: 15px 0; float: left; }

.logo img { width: 100%; }

.banner { float: left; width: 100%; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25) }

.navbar-nav > li { padding: 30px 6px 5px 6px!important; }

.navbar-nav > li > a { padding: 0 5px 5px 5px !important; font-size: 14px!important; }

.navbar-nav > li:hover a { border-bottom: 7px solid #4e9f73; transition: height .2s ease, border-bottom .2s ease; }

.SctRow1 { float: left; width: 100%; padding: 30px 0 50px 0; }

.LineTiite { margin: 0 auto; width: 70% }

.LineTiite h2 { font-size: 40px; font-weight: 300; margin: 0 auto; position: relative; padding: 0 0 10px 0; text-align: center; border-bottom: 1px solid #4e9f73; color: #1a577e; margin: 0 0 20px 0; }

.LineTiite h2:after { width: 0; height: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid #4e9f73; content: ""; position: absolute; position: absolute; margin: 0 auto; left: 0; right: 0; bottom: -7px }

.SctRow1 p { font-size: 15px; text-align: left; padding: 0 0 20px 0; }

.SctRow1 p strong { color: #4e9f73; }

.SctRow1Box { float: left; width: 100%; margin: 20px 0 0 0; }

.SctBoxGreen { background: #4e9f73; padding: 20px; margin: 0 2% 0 0; float: left; width: 48%; color: #fff; min-height: 401px; }

.SctBoxGreen h3 { font-size: 40px; text-align: center; font-weight: 300; padding: 0 0 15px 0; }

.SctBoxGreen p { font-size: 18px; text-align: left; padding: 0 0 20px 0; }

.SctBoxGreen ul { margin: 0; padding: 0; }

.SctBoxGreen ul li { font-size: 14px; background: url(../images/tick-icon.png) no-repeat 0 12px; padding: 5px 0 3px 30px; }

.SctBoxGreen ul li span { font-size: 17px; font-weight: 700; }

.SctBoxBlue { background: #4685b1; margin: 0 0 0 2%; float: left; width: 48%; color: #fff; }

.SctBlueInner { padding: 20px; float: left; width: 100%; }

.SctBoxBlue h3 { font-size: 40px; text-align: center; font-weight: 300; padding: 0 0 20px 0; }

.SctBoxBlue p { font-size: 18px; text-align: left; padding: 0 0 20px 0; }

.SctBoxBlue ul { margin: 0; padding: 0; }

.SctBlueInner a { color: #fff; }

.SctBoxBlue ul li { font-size: 14px; background: url(../images/tick-icon.png) no-repeat 0 12px; padding: 5px 0 3px 30px; }

.SctBoxBlue ul li span { font-size: 17px; font-weight: 700; }

.black-learn { float: left; text-align: center; background: #000; color: #fff; font-size: 15px; font-weight: 700; width: 100%; padding: 10px; }

.black-learn a { color: #fff; text-decoration: underline; }

/*---------------- benefits section css -------------*/

.banner-inner { float: left; width: 100%; position: relative; box-shadow: 3px 5px 5px #ccc; overflow: hidden; }

.banner-inner img { width: 100%; }

.bannerCaption { position: absolute; left: 0; top: 0; background: #e2ebf4; padding: 15px; width: 40%; height: 102px; top: 50%; margin-top: -51px; }

.CptInner h3 { color: #4e9f73; font-weight: 600; font-size: 39px; text-align: right; }

.CptInner h3 span { color: #4685b1; font-weight: 300; }

.CptInner p { text-align: right; font-size: 20px; }

.SctRow2 { float: left; width: 100%; padding: 30px 0 50px 0; }

.SctRow2 h4 { text-align: center; font-size: 18px; font-weight: 400; padding: 10px 0 30px 0; }

.SctRow2 ul { margin: 20px 0; padding: 0; width: 100%; float: left; }

.SctRow2 ul li { float: left; width: 19%; margin: 0 0.5% 2% 0.5%; }

.SctRow2 ul li a{ color:#2e2e2e; text-decoration:none;}

.SctRow2 ul li span { width: 70%; float: left; margin: 0 15% 2% 15%; }

.SctRow2 ul li span img { width: 100%; border: 4px solid #e5e4e0; border-radius: 50%; }

.SctRow2 ul li span img:hover { border: 4px solid #4e9f73; border-radius: 50%; }

.SctRow2 ul li p { text-align: center; font-size: 18px; font-weight: 600; }

.SctRow2 p { padding: 0 0 25px 0; }

.SctRow2 p strong a { color: #4e9f73; }

.sctKey { float: left; width: 100%; background: #eaeaea; padding: 25px; margin: 20px 0 0 0; }

.sctKey h3 { font-size: 45px; color: #4685b1; font-weight: 300; padding: 0 0 20px 0; }

.sctRow3 { float: left; width: 100%; padding: 40px 0; }

.LineTiiteWhite { margin: 0 auto; width: 70% }

.LineTiiteWhite h2 { font-size: 40px; font-weight: 300; margin: 0 auto; position: relative; padding: 0 0 10px 0; text-align: center; border-bottom: 1px solid #fff; color: #fff; margin: 0 0 20px 0; }

.LineTiiteWhite h2:after { width: 0; height: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid #fff; content: ""; position: absolute; position: absolute; margin: 0 auto; left: 0; right: 0; bottom: -7px }

.BtmSlider { float: left; width: 100%; }

.BtmSlider ul { float: left; width: 100%; -webkit-box-shadow: 0 21px 33px -24px #000; -moz-box-shadow: 0 21px 33px -24px #000; box-shadow: 0 21px 33px -24px #000; margin: 30px 0 40px 0; }

.BtmSlider ul li { float: left; width: 25%; position: relative; }

.BtmSlider ul li img { width: 100%; }

.BtmSlider ul li .sliderText { position: absolute; background: url(../images/white-slider.png) repeat; padding: 10px; bottom: 0; text-align: center; width: 100%; font-size: 24px; color: #4e9f73; }

/*-------------- Contact section ----------*/
.sctRow4 { float: left; width: 100%; background: url(../images/contact-bg.jpg) no-repeat; background-size: cover; padding: 30px 0; }

.contact-outer { float: left; width: 100%; margin: 0 0 30px 0; }

.contactLeft { margin: 0 3% 0 0; padding: 0; width: 67%; float: left; }

.contactRight { margin: 20px 0 0 0; padding: 0 20px; width: 30%; float: left; }

.contactRight h2 { padding: 0 0 10px 0; color: #1a577e; font-size: 22px; }

.contactRight p { text-align: left !important; padding: 0 0 10px 0 !important; font-size: 15px !important; }

.sctRow4 p { font-size: 18px; text-align: center; padding: 10px 0 30px 0; }

.sctRow4 ul { float: left; width: 100%; margin: 20px 0 0 0; }

.sctRow4 ul li { float: left; width: 49%; float: left; margin: 0 2% 0 0; }

.sctRow4 ul li.fullwidthcnt { width: 100%; }

.sctRow4 ul li:nth-child(3) { margin-right: 0; }

.sctRow4 ul li:last-child { width: 100%; margin-right: 0; }

.form-row { float: left; width: 100%; margin: 0; }

.form-row input[type="text"], .form-row input[type="password"] { color: #000; float: left; border: none; width: 97%; height: 45px; text-indent: 10px; background-color: transparent; font-size: 16px; }

.outer-form-wrap { float: left; width: 100%; height: 70px; }

.outer-form { float: left; width: 100%; height: 45px; border: 1px solid #c8c8c8; background: #fff; }

.form-textarea-wrap { float: left; width: 100%; height: 150px; }

.form-textarea { float: left; width: 100%; height: 130px; border: 1px solid #c8c8c8; background: #fff }

.form-row textarea { color: #000; float: left; border: none; width: 100%; height: 130px; font-size: 16px; padding: 10px; background-color: transparent; resize: none; }

.btnOuter { float: left; width: 100%; text-align: center; }

.green-btn { background: #4e9f73; color: #fff; border: 0; padding: 15px 20px; font-size: 19px; text-transform: uppercase; margin: 5px; cursor: pointer; font-weight: 700; min-width: 230px; }

footer { float: left; width: 100%; background: #2e2e2e; color: #fff; font-size: 14px; padding: 20px 0; }

.footerLeft { float: left; width: 50%; }

.footerLeft p { padding: 10px 0; }

.footerRight { float: left; width: 50%; }

.footerRight ul { float: right; }

.footerRight ul li:first-child { line-height: 26px; }

.footerRight ul li { float: left; padding: 5px; }

/*-------------- About section ----------*/

.SctRow6 { float: left; width: 100%; padding: 30px 0 50px 0; }

.SctBoxBlueCont { float: left; width: 100%; }

.SctBoxBlueCont .BlueContLeft { float: left; width: 350px; margin: 0 2% 0 0; }

.SctBoxBlueCont .BlueContRight { width: 100%; padding: 10px 0 0 350px; }

.SctBoxBlueCont .BlueContRight p { font-size: 15px; text-align: left; padding: 0 0 18px 0; }

.banner .carousel-inner > .item > img, .banner .carousel-inner > .item > a > img { width: 100%; }

/*-------------- services section ----------*/
.SctRow5 { float: left; width: 100%; padding: 30px 0 50px 0; }

.SctRow5 p { padding: 0 0 20px 0; }

.SctRow5 p strong { color: #4685b1; }

.SctRow5 p strong a { color: #4685b1; }

.SctRow5 h3 { font-size: 17px; margin: 0 0 5px 0; font-weight: 700; color: #4e9f73; }

.SctRow5 ul { float: left; width: 100%; margin: 0 0 20px 20px; }

/*-------------- services section ----------*/
.SctRow6 { float: left; width: 100%; padding: 30px 0 50px 0; }

.SctRow6 p { padding: 0 0 25px 0; text-align: center; }

.SctRow6 p strong { color: #4e9f73; }

.SctRow6 p strong a { color: #4685b1; }

.partnerOuter { float: left; width: 100%; }

.partnerOuter ul { float: none; width: 100%; margin: 10px auto 0 auto; }

.partnerOuter ul li { float: left; width: 18%; margin: 0 2.4% 2.4% 0; }

.partnerOuter ul li a{ color:#2e2e2e}

.partnerOuter ul li a:hover{ color:#337ab7}

.partnerOuter ul li .partnerList { width: 100%; background: #fff; box-shadow: 2px 3px 4px #ccc; padding: 10px; }

.partnerOuter ul li .partnerList img { width: 100%; }

.partnerOuter ul li:last-child{ margin-right:0;}

.partnerOuter ul li:nth-child(5n) { margin-right: 0; }

.partnerListText { float: left; width: 100%; text-align: center; margin: 10px 0 0 0; }

.partnerListText p { text-align: center; font-size: 15px; font-weight: 600; padding: 0; }

.service-inner { width: 100%; float: left; background: #fff; padding: 0px; }

.service-inner-detail { width: 100%; float: left; background: #fff; border-bottom: 2px solid #e6e5e1; margin-bottom: 15px; }

.service-inner-detail-in { width: 100%; float: left; padding: 0px 25px; }

.service-inner-detail-in h3 { color: #4685b1; }

.service-inner-detail-in p { color: #2e2e2e; font-size: 15px; padding: 0px 0px 15px 0px; }

.service-inner-detail-in p a { color: #4e9f73; font-weight: bold; font-style: italic; }

.service-inner-detail.strk { border-bottom: 0px; margin: 0px; padding: 0px; }

.service-bottom { width: 100%; float: left; margin: 20px 0 0 0; }

.service-bottom a { color: #4685b1; font-style: italic; }

/*.partnerOuter { float: left; width: 100%; }

.partnerOuter ul { float: left; width: 100%; margin: 10px 0 0 0; }

.partnerOuter ul li { float: left; width: 18%; margin: 0 2.4% 2.4% 0; }

.partnerOuter ul li .partnerList { width: 100%; background: #fff; box-shadow: 2px 3px 4px #ccc; padding: 10px; }

.partnerOuter ul li .partnerList img { width: 100%; }

.partnerOuter ul li:nth-child(5n) { margin-right: 0; }*/

/*-------------- our product section ----------*/
.proBoxGreen { background: #4e9f73; padding: 20px; margin: 0 2% 0 0; float: left; width: 48%; color: #fff; min-height: 538px; }

.proBoxGreen h3 { font-size: 40px; text-align: center; font-weight: 300; padding: 0 0 15px 0; color: #e5e4e0; }

.proBoxGreen p { font-size: 15px; text-align: left; padding: 0 0 20px 0; font-weight: 300; }

.proBoxBlue { background: #4685b1; margin: 0 0 0 2%; float: left; width: 48%; color: #fff; min-height: 548px; }

.proBlueInner { padding: 20px; float: left; width: 100%; }

.proBoxBlue h3 { font-size: 40px; text-align: center; font-weight: 300; padding: 0 0 15px 0; color: #e5e4e0; }

.proBoxBlue p { font-size: 15px; text-align: left; padding: 0 0 20px 0; font-weight: 15px; font-weight: 300; }

.proBoxBlue p strong { font-weight: bold; color: #fff; }

/*-------------- welcome section ----------*/
.welBoxGreen { margin: 0 2% 0 0; float: left; width: 70%; color: #2e2e2e; min-height: auto; font-weight: 400; }

.welBoxGreen h3 { font-size: 40px; text-align: center; font-weight: 300; padding: 0 0 15px 0; color: #e5e4e0; }

.welBoxGreen p { font-size: 15px; text-align: left; padding: 0 0 20px 0; }

.welBoxGreen p font { color: #4e9f73; }

.welBoxGreen ul { margin: 0 0 20px 30px; padding: 0; }

.welBoxGreen ul li { list-style-type: disc; padding: 0px 0px 3px 0px; }

.welBoxGreen span { font-size: 15px; font-weight: 500; color: #2e2e2e; }

.welBoxBlue { background: #4e9f73; margin: 0 0 0 0; float: left; width: 28%; color: #fff; }

.welBlueInner { padding: 20px; float: left; width: 100%; }

.welBoxBlue h3 { font-size: 40px; font-weight: 300; padding: 0 0 15px 0; color: #e5e4e0; border-bottom: 1px solid #9cc9b0; }

.welBoxBlue p { font-size: 15px; text-align: left; padding: 0 0 20px 0; font-weight: 15px; font-weight: 300; }

.welBoxBlue p strong { font-weight: bold; color: #fff; }

.welBoxBlue ul { margin: 0; padding: 0; }

.welBoxBlue ul li { font-size: 14px; background: url(../images/tick-icon.png) no-repeat 0 12px; padding: 5px 0 3px 30px; }

.welBoxBlue ul li span { font-size: 17px; font-weight: 700; }

.learn-sec { width: 100%; float: left; text-align: center; margin: 0px 0 0 0; background: #000; padding: 10px 0px; }

.learn-sec a { width: 100%; float: left; text-align: center; color: #fff; display: inline-block; font-size: 15px; font-weight: bold; }

/*-------------- Thankyou section ----------*/
.thank-inner { width: 100%; float: left; padding: 25px 0px; text-align: center; }

.thank-inner-title { width: 100%; float: left; text-align: center; }

.thank-inner-title h3 { width: 100%; float: left; text-align: center; font-size: 40px; color: #1a577e; }

.thank-inner-txt { width: 100%; float: left; text-align: center; }

.thank-inner-txt p { width: 100%; float: left; text-align: center; font-size: 18px; color: #2e2e2e; margin: 10px 0px; }

.thank-inner-btn { width: 100%; float: left; text-align: center; }

.thank-inner-btn a { background: #4e9f73; color: #fff; border: 0; padding: 15px 20px; font-size: 19px; text-transform: uppercase; font-weight: 700; min-width: 230px; display: inline-block; text-decoration: none; }

/*----------------- Acc -------------*/

.accordion { width: 100%; margin: 0 !important; background: #FFF; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

.accordion .link { cursor: pointer; display: block; padding: 15px 15px 15px 15px; color: #1a577e; font-size: 17px; font-weight: 700; border-bottom: 1px solid #e4e4e4; position: relative; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }

.accordion li:last-child .link { border-bottom: 0; }

.accordion li i { position: absolute; top: 22px; left: 12px; font-size: 18px; color: #1a577e; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }

.accordion li i.fa-chevron-down { right: 12px; left: auto; font-size: 14px; }

.accordion li.open .link { color: #4e9f73; border-bottom: 0; }

.accordion li.open i { color: #4e9f73; }

.accordion li.open i.fa-chevron-down { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }

.submenu { display: none; font-size: 14px; float: none !important; padding: 20px !important; margin: 0 !important; border-bottom: 1px solid #e4e4e4; }

.submenu p a { color: #4e9f73; font-weight: bold; font-style: italic; }

.freeImg { position: absolute; padding-left: 10px; }

/*.submenu a { display: block; text-decoration: none; color: #d9d9d9; padding: 12px; padding-left:15px; -webkit-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease; }*/

.black_overlay { display: none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index: 1001; -moz-opacity: 0.8; opacity: .80; filter: alpha(opacity=80); }

.white_content { display: none; position: fixed; top: 35%; left:50%; width: 480px; height:auto; background-color: white; z-index: 1002;  margin-left: -240px; border-radius:5px; }

.white_content h3{ background:#4e9f73; padding:8px; text-align:center; color:#fff; font-size:20px; overflow:hidden; border-radius:5px 5px 0 0 ;}

.white_contentIn{ float:left; width:100%; padding:15px; margin:0 0 20px 0;}

.login_closepopup { position: absolute; background: url(../images/close.png) no-repeat; right: 0; z-index: 999; width: 50px; height: 50px; right: -30px; top: -13px;  }

@media only screen and (min-width: 768px) and (max-width: 1024px) {

.logo { width: 250px; }

.logo img { width: 100%; }

.navbar-nav > li { padding-top: 25px !important; }

.carousel-caption { height: 244px; margin-top: -122px; width: 400px }

.carousel-caption h2 { font-size: 47px; line-height: 42px; }

.carousel-caption h3 { line-height: 43px; font-size: 40px; }

.carousel-caption p { font-size: 18px; line-height: 25px; padding-top: 10px; }

.carousel-indicators { bottom: 3px !important; }

.BtmSlider ul li .sliderText { font-size: 20px; }
}

@media (min-width: 980px) {

.navbar-collapse.collapse { display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important }
}

@media (max-width: 979px) {

.SctBoxBlueCont .BlueContLeft { width: 250px; }

.SctBoxBlueCont .BlueContRight { padding-left: 250px; }

.SctBoxBlueCont .BlueContLeft img { width: 100%; }

.header .navbar-collapse { position: absolute; right: 0; top: 81px; width: 50%; text-align: left; background: #fff; overflow: hidden; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25); margin: 0; z-index: 999; }

.header .navbar-collapse ul.pull-right { text-align: left !important; width: 100%; margin: 0; }

.header .navbar-default .navbar-toggle { background: none; border: none; padding: 0; margin: 23px 0; cursor: pointer; }

.header .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background: none; }

.header .nav > li { padding: 0px !important; width: 100%; }

.header .nav > li > a { padding: 12px 14px !important; border-bottom: 1px solid #ccc; }

.header .nav > li:hover a { border-bottom: 7px solid #4e9f73; }

.header .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #1a577e; font-weight: 400; }

.navbar-nav > li { padding-top: 25px !important; }

.collapse { display: none }

.collapse.in { display: block }

.CptInner h3 { font-size: 34px; }

.CptInner p { font-size: 16px }
}

@media (max-width: 768px) {

.proBoxGreen { width: 100%; margin: 0 0 20px 0; min-height: auto!important }

.proBoxGreen h3, .proBoxBlue h3 { font-size: 32px; padding-bottom: 10px; }

.proBoxBlue { width: 100%; margin: 0; min-height: auto!important }

.sctRow4 p { font-size: 15px; }

.form-row input[type="text"], .form-row input[type="password"] { font-size: 14px; }

.form-row textarea { font-size: 14px; }

.green-btn { font-size: 16px; }

.welBoxGreen { width: 100%; margin: 20px 0 0 0; }

.welBoxBlue { width: 100%; }

.carousel { height: auto; }

.carousel-inner > .item { height: auto; }

.contactLeft { width: 100%; }

.contactRight { width: 100%; }

.welBoxBlue h3 { font-size: 30px; }
}

@media (max-width: 767px) {

.logo { width: 250px; margin: 20px 0; }

.logo img { width: 100%; }

.carousel-caption { height: 244px; margin-top: -122px; width: 400px }

.carousel-caption h2 { font-size: 47px; line-height: 42px; }

.carousel-caption h3 { line-height: 43px; font-size: 40px; }

.carousel-caption p { font-size: 18px; line-height: 25px; padding-top: 10px; }

.carousel-indicators { bottom: 3px !important; }

.BtmSlider ul li .sliderText { font-size: 18px; }

.SctBoxGreen { width: 100%; margin: 0 0 30px 0; }

.SctBoxBlue { width: 100%; margin: auto 0; }

.carousel-caption { height: 150px; margin-top: -75px; padding: 10px 20px 10px 10px; width: 300px; }

.carousel-caption h2 { font-size: 29px; line-height: 33px; }

.carousel-caption h3 { font-size: 27px; line-height: 25px; }

.carousel-caption p { font-size: 15px; line-height: 20px; padding-top: 5px; width: auto; }

.SctRow2 ul li { width: 32%; }

.SctRow2 ul li:nth-child(4) { margin: 0 9%; }

.SctRow2 ul li:nth-child(5) { margin: 0 9%; }

.bannerCaption { height: 64px; padding: 10px; width: 55%; margin-top: -32px; }

.CptInner h3 { font-size: 21px; }

.CptInner p { font-size: 13px; }

.SctBoxBlueCont .BlueContLeft { width: 200px; }

.SctBoxBlueCont .BlueContRight { padding-left: 220px; }

.partnerOuter ul li { width: 23%; }

.partnerOuter ul li:nth-child(4n) { margin-right: 0; }

.partnerOuter ul li:nth-child(5n) { margin-right: 2.4%; }

.partnerListText p { font-size: 13px; }
}

@media (max-width: 640px) {

.LineTiite h2 { font-size: 30px; }

.sctKey h3 { font-size: 30px; }

.LineTiiteWhite h2 { font-size: 30px; }

.SctBoxGreen h3 { font-size: 25px; }

.SctBoxBlue h3 { font-size: 25px; }

.BtmSlider ul li .sliderText { font-size: 14px; }

.partnerListText p { font-size: 11px; }

.white_content { display: none; position: fixed; top:15%; left:50%; width:300px; height:auto; background-color: white; z-index: 1002;  margin-left: -150px; border-radius:5px; }
}

@media (max-width: 480px) {

.logo { width: 200px; }

.header .navbar-collapse { top: 69px; }

.header .navbar-default .navbar-toggle { margin: 16px 0; }

.carousel-caption { height: 100px; margin-top: -50px; }

.carousel-caption h2 { font-size: 18px; line-height: 22px; }

.carousel-caption h3 { font-size: 15px; line-height: 16px; }

.carousel-caption p { font-size: 12px; line-height: 15px; }

.SctRow1 p { font-size: 14px; text-align: left; }

.SctRow2 ul li { width: 48%; }

.SctRow2 ul li:nth-child(4) { width: 48% !important; margin: 0 !important }

.SctRow2 ul li:nth-child(5) { margin: 0 24%; }

.BtmSlider ul li { width: 50%; }

.sctRow4 ul li { width: 100%; margin-right: 0; }

.green-btn { min-width: 200px; }

.footerLeft { width: 100%; text-align: center; }

.footerRight { width: 195px; margin: 0 auto; float: none; }

.SctRow2 h4 { line-height: 24px; font-size: 16px; }

.bannerCaption { height: 42px; padding: 5px; width: 61%; margin-top: -21px; }

.SctBoxBlueCont .BlueContLeft { width: 100% }

.SctBoxBlueCont .BlueContRight { width: 100%; padding: 20px 0 0 0; float: left; }

.partnerOuter ul { float:left; width:100%;}

.partnerOuter ul li { width: 48%; }

.partnerOuter ul li:nth-child(2n){ margin-right:0;}

.partnerOuter ul li:nth-child(3n) { margin-right: 2.4%; }

.partnerOuter ul li:nth-child(15) { margin-right: 0; }

.partnerOuter ul li:nth-child(4n) { margin-right: 0; }

.partnerOuter ul li:nth-child(5n) { margin-right: 2.4%; }

.CptInner h3 { font-size: 16px; }

.CptInner p { font-size: 10px; }
}
